Error: Package: alt-php74-imunify-mbstring
Forum
  1. Forums
  2. Imunify360
  3. Imunify360 and Imunify Sensor
  1. Nirjonadda
  2. 18.06.2020
  3.  Subscribe via email
Getting error from yum update. Please let me know that how can fix this issue?

Read more here: https://forums.cpanel.net/threads/error-package-alt-php74-imunify-mbstring.674309/
Rate this post:
  1. 18.06.2020 16:06:54
  2. # 1
Sergey Khristich Accepted Answer
Posts: 469
Joined: 20.05.2019
0
Votes
Undo
Hello,
As workaround:
You can completely disable the epel repository or you can try adding the oniguruma package to the exceptions for EPEL. To exclude a package from EPEL repo, add the following line:

exclude=oniguruma

To the section [epel] in file /etc/yum.repos.d/epel.repo. It will look like:

[epel]
name=Extra Packages for Enterprise Linux 7 - $basearch
#baseurl=http://download.fedoraproject.org/pub/epel/7/$basearch
metalink=https://mirrors.fedoraproject.org/metalink?repo=epel-7&arch=$basearch&infra=$infra&content=$contentdir
failovermethod=priority
enabled = 1
gpgcheck=1
exclude=oniguruma
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7

With this fix, you will exclude the conflicting package from EPEL repo and can try to keep the repository turned on.
We are working on a fix, tomorrow it will be ready.
Thank you
Marketing Manager
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Guest
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.